Subject: Re: bug#63271: 29.0.90; broken mouse-face

From: Po Lu <[email-masked]>
Date: Wed, 10 May 2023 08:46:50 +0800

Eli Zaretskii <[email-masked]> writes:

>> From: Juri Linkov <[email-masked]>
>> Cc: [email-masked],  Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Tue, 09 May 2023 22:06:52 +0300
>> 
>> I finished bisection, and not sure if this helps,
>> but that commit was 85a078e7853.
>
> Thanks, but I don't see how this could be true: those changes are all
> conditioned by HAIKU-related conditionals, and I don't suppose you run
> a Haiku build of Emacs, right?

Does s->for_overlaps happen to be set in the glyph string drawn when the
phys cursor is erased?